DENSIFY GEOMETRIES
==================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Vertices to add[Number]``:

Outputs
-------

- ``Densified layer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:densifygeometries', input, vertices, output)
